apiVersion: v2
name: stateful-application
description: A Helm chart for stateful applications (databases, caches) using StatefulSet
type: application
version: 0.1.0
appVersion: "1.0.0"

keywords:
  - stateful
  - database
  - statefulset
  - persistent

maintainers:
  - name: Claude Code
    email: skills@claude.ai

kubeVersion: ">=1.24.0-0"
